---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armhf
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-armhf.tar.gz
  iso: alpine-minirootfs-3.23.0-armhf.tar.gz
  date: 2025-12-03
  time: 16:05:17
  size: 3443690
  sha256: 83513a9e53e48449596a1e998127a5aa206bdc519ee7407e6355928c9d381f0c
  sha512: 1418ddf2d88d652e6b275ac23d2759a857192c764c38c7eb91482ce440913873d293c668ab03e3ed4ac289cdf314622860858467727a885854dd01a739281108
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armhf
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-armhf.tar.gz
  iso: alpine-netboot-3.23.0-armhf.tar.gz
  date: 2025-12-03
  time: 16:05:30
  size: 49109308
  sha256: d80605b19336dc8aaa9f6c0985f381adbae265a592e5a9c8ce8541f5afd27701
  sha512: c00c650c52910cfaa36c8faa5d4a2d16dfe76faeb9bdd48e7ea06dfc8c56445a9234b6ba6f55575b64d02552374f16e38b39156a82a3b2539747cb472252e7b0
